[Install]
USB      = 1
MMonitor = 1
COM      = 1
ENUM     = 0

[Option]
SelSuspend        = 0
EdgeOffset        = 5

[UnInstall]
KeepSetting = 0

[ENUM]
Total = 4
COM1  = 0
COM2  = 0
COM3  = 0
COM4  = 0
